<div id="bannerStockLimite">
    <div class="col-sm">
      <h3>Stocks limités</h3>
    </div>
  </div>

  <div class="container">

    <table datatable id="produitDataTable" [dtTrigger]="dtTrigger" [dtOptions]="dtOptions" class="row-border hover">
        <thead>
          <tr>
            <th style="display:none;">Id</th>
            <th>Image</th>
            <th>Produit</th>
            <th>Marque</th>
            <th>Disponibilité<br/>site internet</th>
            <th>Quantités<br/>en stock</th>
            <th>Approvisionnement</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let s of produitRuptureStock">
            <td style="display:none;">{{ s.id }}</td>
            <td>
                <img src="/assets/images/{{s.produit.photo}}" />    
            </td>
            <td>{{ s.produit.nom }}</td>
            <td>{{ s.produit.marque?.nom }}</td>
            <td>{{ s.quantiteDispoSiteInternet }}</td>
            <td>{{ s.quantiteDispoPhysique}}</td>
            <td><button type="submit" class="btn btn-primary mb pull-right" (click)="afficherApprovisionnement()">Historique</button></td>
          </tr>
        </tbody>
    </table>

  </div>